Bug 740242 - Apache CacheMaxExpire directive ignored (upstream reported bug with patch)
Summary: Apache CacheMaxExpire directive ignored (upstream reported bug with patch)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: httpd
Version: 6.2
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Joe Orton
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 379811
Blocks: 747120 820738
TreeView+ depends on / blocked
 
Reported: 2011-09-21 12:50 UTC by Zbysek MRAZ
Modified: 2013-07-03 13:14 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 379811
: 820738 (view as bug list)
Environment:
Last Closed: 2011-12-06 15:17:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1630 normal SHIPPED_LIVE httpd bug fix update 2011-12-06 00:50:47 UTC

Comment 4 errata-xmlrpc 2011-12-06 15:17:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1630.html


Note You need to log in before you can comment on or make changes to this bug.